﻿.hidden
{
    display: none;
} 
/*GridView---------------------------------------------*/

.gridview
{
    border: 1px solid #C0C0C0;
    width: 100%;
    background: white;
    text-align: center;
    font-family: Calibri;
    color: #333333;
    font-size:small;
}
.gridview th
{
    border: 1px solid #C0C0C0;
    text-align: center;
    background: #FFDC93;    
    color: #293b52;
    font-size:medium;

}

.gridview td
{
    border: 1px solid #C0C0C0;
    background: #FFFFFF;
    color: #333333;
    padding-left:5px;
    }


.gridview .pager
{
    text-align: center;
    background: #013b82;
    font-weight: bold;
    border: 1px solid #013b82;
    color: #FF0000;
}
.gridview .pager a
{

}

.gridview a
{
text-decoration: none ;
}

.gridview img
{
padding-top:4px;
padding-bottom:4px;
}

.img:hover
{
    color: #666666;
}
.gridview a:hover
{
    color: #666666;
}
.gridview .sortedasc
{
background-color: #336699 ;
}
.gridview .sortedasc a
{
padding-right: 15px ;
background-image :url(../images/up_arrow.png) ;
background-repeat: no-repeat ;
background-position: right center ;
}
.gridview .sortedasc a:hover
{
color:White ;
}
.gridview .sorteddesc
{
background-color: #336699 ;
}
.gridview .sorteddesc a
{
padding-right: 15px ;
background-image :url(../images/down_arrow.png) ;
background-repeat: no-repeat ;
background-position: right center ;
}
.gridview .sorteddesc a:hover
{
color:White ;
}
.gridview .alternating
{
background: #d8d8d8 ;
}

/*-----------------------------------------------------*/

/*SubGridView------------------------------------------*/
.subgridview
{
    width: 100%; 
    border: thin solid #808080;
    text-align: left;
    margin: 5px 5px 0px 1px;
    background: #00FFFF;
    color: #333333;
    font-family:Calibri;
  
}
.subgridview th
{
    border: 1px solid #CCCCCC;
    background: #A8CBFF;
    color: #000000;
     padding-left:5px;
     text-align:center;
}
.subgridview td
{
    border: 1px solid #CCCCCC;
    background: #ECF5FF;
    color: #333333;
    padding-left:5px;
}

.subgridview input[type="image"]
{
    padding-top:5px;
    padding-bottom:5px;
    outline: none;
    
    opacity:0.8;
    filter: alpha(opacity=80);
}

.subgridview input[type="image"]:hover
{
   opacity:1;
   filter: alpha(opacity=100);
}



/*-----------------------------------------------------*/ 

.PaginacionGrid
{
    text-align: center;
   
    
    font-size: medium;
    padding:1%;

}
.PaginacionGrid a  { /*páginas sin seleccionar*/
    text-align: center;
   
    color: darkslategray;
    font-size: medium;

    border: solid 1px;
    border-color:slategray;
    
    padding-left:8px;
    padding-right:8px;
    margin:2px;
    border-radius: 5px;

   
}

.PaginacionGrid span  { /*página seleccionada*/
    text-align: center;
   
   
    font-size: medium;

    border: solid 1px;
    border-color:slategray;
    
    padding-left:8px;
    padding-right:8px;
    margin:2px;
    border-radius: 5px;
    
    color: #920909;




  
}

.PaginacionGrid a:hover { /*hover sobre páginas sin seleccionar*/
    background-color:lightblue;
    text-decoration:none;
}
